<style>
.ipay88_payment_background
{
	display:none;
	width: 100%;
	height: 100%;
	position: fixed;
	background: rgba(0,0,0,.7);
	top: 0;
	left: 0;
	z-index: 9999;
}

.ipay88_payment_types
{
	width: 400px;
	height: 100px;
	background: #fff;
	border-radius: 10px;
	position: relative;
	padding: 10px;
	box-shadow: 0 0 5px rgba(0,0,0,.4);
	text-align: center;
	margin: 15% auto;
}
</style>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

<div id="ipay88_payment_background" class="ipay88_payment_background">
<div class="ipay88_payment_types">

<center>
<p><b>Thank you for your order. We are now redirecting you to iPay88 to make payment.</b></p>
<p>
	<a href="http://www.ipay88.co.id" target="New">
	<img src="admin/view/image/payment/ipay88.png" alt="iPay88" title="iPay88" style="border: 0px solid #EEEEEE;"/>
    </a>
</p>
</center>

<form action="<?php echo $ipay88_action; ?>" method="post" id="ipay88_request_paramaters" name="ipay88_request_paramaters">
	<input readonly  type="hidden" name="MerchantCode" 	value="<?php echo $MerchantCode; ?>" />
    <input readonly  type="hidden" name="PaymentId" 	value="<?php echo $PaymentId; ?>" />
	<input readonly  type="hidden" name="RefNo" 		value="<?php echo $RefNo; ?>" />
	<input readonly  type="hidden" name="Amount" 		value="<?php echo $Amount; ?>" />
	<input readonly  type="hidden" name="Currency" 		value="<?php echo $Currency; ?>" />
	<input readonly  type="hidden" name="ProdDesc" 		value="<?php echo $ProdDesc; ?>" />
	<input readonly  type="hidden" name="UserName" 		value="<?php echo $UserName; ?>" />
	<input readonly  type="hidden" name="UserEmail" 	value="<?php echo $UserEmail; ?>" />
	<input readonly  type="hidden" name="UserContact" 	value="<?php echo $UserContact; ?>" />
    <input readonly  type="hidden" name="Remark" 		value="<?php echo $Remark; ?>" />
    <input readonly  type="hidden" name="Lang" 			value="<?php echo $Lang; ?>" />
	<input readonly  type="hidden" name="Signature" 	value="<?php echo $Signature; ?>" />
	<input readonly  type="hidden" name="ResponseURL" 	value="<?php echo $ResponseURL; ?>" />
	<input readonly  type="hidden" name="BackendURL" 	value="<?php echo $BackendURL; ?>" />

	<input type="submit" value="Submit" hiddenq>
</form>

</div>
</div>

<script>
$(document).ready(function()
{
    payment_request();
});

function payment_request()
{
	$('#PaymentId').val($('input[name=payment_id]:checked').val());
	document.getElementById('ipay88_request_paramaters').submit(); // SUBMIT FORM
}

</script>
