<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
  <div class="page-header">
    <div class="container-fluid">
      <div class="pull-right">
        <button type="submit" form="form-ipay88" class="btn btn-primary"><i class="fa fa-check-circle"></i> <?php echo $button_save; ?></button>
        <a href="<?php echo $cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i> <?php echo $button_cancel; ?></a></div>
      <h1><?php echo $heading_title; ?></h1>
      <ul class="breadcrumb">
        <?php foreach ($breadcrumbs as $breadcrumb) { ?>
        <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
        <?php } ?>
      </ul>
    </div>
  </div>
  <div class="container-fluid">
    <?php if ($error_warning) { ?>
    <div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
      <button type="button" class="close" data-dismiss="alert">&times;</button>
    </div>
    <?php } ?>
    <div class="panel panel-default">
      <div class="panel-heading">
        <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $text_edit; ?></h3>
      </div>
      <div class="panel-body">
        <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-ipay88" class="form-horizontal">
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-status"><?php echo $entry_status; ?></label>
            <div class="col-sm-10">
              <select name="ipay88_status" id="input-status" class="form-control">
                <?php if ($ipay88_status) { ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
                <?php } else { ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <?php } ?>
              </select>
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input-title">
                <span data-toggle="tooltip" title="<?php echo $help_method_title; ?>"><?php echo $entry_title; ?></span>
            </label>
            <div class="col-sm-10">
              <input type="text" name="ipay88_title" value="<?php echo $ipay88_title; ?>" id="input-title" class="form-control" />
              <?php if ($error_title) { ?>
              <div class="text-danger"><?php echo $error_title; ?></div>
              <?php } ?>
            </div>
          </div>

          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-desc">
                <span data-toggle="tooltip" title="<?php echo $help_description; ?>"><?php echo $entry_desc; ?></span>
            </label>
            <div class="col-sm-10">
              <input type="text" name="ipay88_desc" value="<?php echo $ipay88_desc; ?>" id="input-desc" class="form-control" />
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input-vendor"><?php echo $entry_vendor; ?></label>
            <div class="col-sm-10">
              <input type="text" name="ipay88_vendor" value="<?php echo $ipay88_vendor; ?>" id="input-vendor" class="form-control" />
              <?php if ($error_vendor) { ?>
              <div class="text-danger"><?php echo $error_vendor; ?></div>
              <?php } ?>
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="entry_password"><?php echo $entry_password; ?></label>
            <div class="col-sm-10">
              <input type="text" name="ipay88_password" value="<?php echo $ipay88_password; ?>" id="ipay88_password" class="form-control" />
              <?php if ($error_password) { ?>
              <div class="text-danger"><?php echo $error_password; ?></div>
              <?php } ?>
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input_store_city"><?php echo $entry_store_city; ?></label>
            <div class="col-sm-10">
              <input type="text" name="ipay88_store_city" value="<?php echo $ipay88_store_city; ?>" id="input_store_city" class="form-control" />
              <?php if ($error_store_city) { ?>
              <div class="text-danger"><?php echo $error_store_city; ?></div>
              <?php } ?>
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input_store_state"><?php echo $entry_store_state; ?></label>
            <div class="col-sm-10">
              <input type="text" name="ipay88_store_state" value="<?php echo $ipay88_store_state; ?>" id="input_store_state" class="form-control" />
              <?php if ($error_store_state) { ?>
              <div class="text-danger"><?php echo $error_store_state; ?></div>
              <?php } ?>
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input_store_postcode"><?php echo $entry_store_postcode; ?></label>
            <div class="col-sm-10">
              <input type="text" name="ipay88_store_postcode" value="<?php echo $ipay88_store_postcode; ?>" id="input_store_postcode" class="form-control" />
              <?php if ($error_store_postcode) { ?>
              <div class="text-danger"><?php echo $error_store_postcode; ?></div>
              <?php } ?>
            </div>
          </div>
		  
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-order-status"><?php echo $entry_order_status; ?></label>
            <div class="col-sm-10">
              <select name="ipay88_order_status_id" id="input-order-status" class="form-control">
                <?php foreach ($order_statuses as $order_status) { ?>
                <?php if ($order_status['order_status_id'] == $ipay88_order_status_id) { ?>
                <option value="<?php echo $order_status['order_status_id']; ?>" selected="selected"><?php echo $order_status['name']; ?></option>
                <?php } else { ?>
                <option value="<?php echo $order_status['order_status_id']; ?>"><?php echo $order_status['name']; ?></option>
                <?php } ?>
                <?php } ?>
              </select>
            </div>
          </div>

          <div class="form-group">
            <label class="col-sm-2 control-label" for="input_store_postcode">Payment Group</label>
            <div class="col-sm-10">
              <input type="checkbox" id="ipay88_paymentgroup_atm" name="ipay88_paymentgroup_atm" value="1" <?php if($ipay88_paymentgroup_atm != "") { echo "checked"; } ?>
              >
              <label for="ipay88_paymentgroup_atm">Virtual Account</label>
              <input type="checkbox" id="ipay88_paymentgroup_ewallet" name="ipay88_paymentgroup_ewallet" value="2" <?php if($ipay88_paymentgroup_ewallet != "") { echo "checked"; } ?>
              >
              <label for="ipay88_paymentgroup_ewallet">E-Wallet</label>
              <input type="checkbox" id="ipay88_paymentgroup_cc" name="ipay88_paymentgroup_cc" value="3" <?php if($ipay88_paymentgroup_cc != "") { echo "checked"; } ?>
              >
              <label for="ipay88_paymentgroup_cc">Credit Card</label>
            </div>
          </div>
          <div class="form-group" id="ipay88_payment_method" style="<?php if ($ipay88_paymentgroup_atm || $ipay88_paymentgroup_ewallet || $ipay88_paymentgroup_cc) { echo 'display: block;'; } else { echo 'display: none;'; } ?>">
            <label class="col-sm-2 control-label" for="input_store_postcode">Payment Method</label>
            <div class="col-sm-3" id="ipay88_container_atm" style="<?php if ($ipay88_paymentgroup_atm != '') { echo 'display: block'; } else { echo 'display: none'; } ?>">
              <p><h5>ATM Transfer</h5></p>
              <div class="col-sm-6">
                <input type="checkbox" id="ipay88_atm_bca_va" name="ipay88_atm_bca_va" value="25" <?php if($ipay88_atm_bca_va) { echo "checked"; } ?>
                >
                <label for="ipay88_atm_bca_va">BCA VA</label><br>
                <!-- <input type="checkbox" id="ipay88_atm_bca_va_fp" name="ipay88_atm_bca_va_fp" value="1">
                <label for="ipay88_atm_bca_va_fp">BCA VA - FP</label><br> -->
                <input type="checkbox" id="ipay88_atm_bni_va" name="ipay88_atm_bni_va" value="26" <?php if($ipay88_atm_bni_va) { echo "checked"; } ?>
                >
                <label for="ipay88_atm_bni_va">BNI VA</label><br>
                <!-- <input type="checkbox" id="ipay88_atm_bni_va_ij" name="ipay88_atm_bni_va_ij" value="1">
                <label for="ipay88_atm_bni_va_ij">BNI VA - IJ</label><br>
                <input type="checkbox" id="ipay88_atm_bni_va_oy" name="ipay88_atm_bni_va_oy" value="1">
                <label for="ipay88_atm_bni_va_oy">BNI VA - OY</label><br> -->
                <input type="checkbox" id="ipay88_atm_bri_va" name="ipay88_atm_bri_va" value="61" <?php if($ipay88_atm_bri_va) { echo "checked"; } ?>
                >
                <label for="ipay88_atm_bri_va">BRI VA</label><br>
                <!-- <input type="checkbox" id="ipay88_atm_bri_va_oy" name="ipay88_atm_bri_va_oy" value="1">
                <label for="ipay88_atm_bri_va_oy">BRI VA - OY</label><br> -->
                <input type="checkbox" id="ipay88_atm_mandiri_va" name="ipay88_atm_mandiri_va" value="69" <?php if($ipay88_atm_mandiri_va) { echo "checked"; } ?>
                >
                <label for="ipay88_atm_mandiri_va">Mandiri VA</label><br>
              </div>
              <div class="col-sm-6">
                <!-- <input type="checkbox" id="ipay88_atm_mandiri_atm_oy" name="ipay88_atm_mandiri_atm_oy" value="1">
                <label for="ipay88_atm_mandiri_atm_oy">Mandiri VA - OY</label><br> -->
                <input type="checkbox" id="ipay88_atm_mandiri_atm" name="ipay88_atm_mandiri_atm" value="17" <?php if($ipay88_atm_mandiri_atm) { echo "checked"; } ?>
                >
                <label for="ipay88_atm_mandiri_atm">Mandiri ATM</label><br>
                <input type="checkbox" id="ipay88_atm_permata_va" name="ipay88_atm_permata_va" value="31" <?php if($ipay88_atm_permata_va) { echo "checked"; } ?>
                >
                <label for="ipay88_atm_permata_va">Permata VA</label><br>
                <input type="checkbox" id="ipay88_atm_maybank_va" name="ipay88_atm_maybank_va" value="9" <?php if($ipay88_atm_maybank_va) { echo "checked"; } ?>
                >
                <label for="ipay88_atm_maybank_va">Maybank VA</label><br>
                <input type="checkbox" id="ipay88_atm_cimb_va" name="ipay88_atm_cimb_va" value="27" <?php if($ipay88_atm_cimb_va) { echo "checked"; } ?>
                >
                <label for="ipay88_atm_cimb_va">CIMB VA</label><br>
              </div>
            </div>
            <div class="col-sm-2" id="ipay88_container_ewallet" style="<?php if ($ipay88_paymentgroup_ewallet != '') { echo 'display: block'; } else { echo 'display: none'; } ?>">
              <p><h5>E-Wallet</h5></p>
              <input type="checkbox" id="ipay88_ewallet_ovo" name="ipay88_ewallet_ovo" value="63" <?php if($ipay88_ewallet_ovo) { echo "checked"; } ?>
              >
              <label for="ipay88_ewallet_ovo">OVO</label><br>
              <input type="checkbox" id="ipay88_ewallet_linkaja" name="ipay88_ewallet_linkaja" value="13" <?php if($ipay88_ewallet_linkaja) { echo "checked"; } ?>
              >
              <label for="ipay88_ewallet_linkaja">LinkAja</label><br>
              <input type="checkbox" id="ipay88_ewallet_shopeepay" name="ipay88_ewallet_shopeepay" value="75" <?php if($ipay88_ewallet_shopeepay) { echo "checked"; } ?>
              >
              <label for="ipay88_ewallet_shopeepay">ShopeePay</label><br>
              <input type="checkbox" id="ipay88_ewallet_dana" name="ipay88_ewallet_dana" value="77" <?php if($ipay88_ewallet_dana) { echo "checked"; } ?>
              >
              <label for="ipay88_ewallet_dana">Dana</label><br>
            </div>
            <div class="col-sm-4" id="ipay88_container_cc" style="<?php if ($ipay88_paymentgroup_cc) { echo 'display: block'; } else { echo 'display: none'; } ?>">
              <p><h5>Credit Card</h5></p>
              <div class="col-sm-6">
                <input type="checkbox" id="ipay88_cc_bca" name="ipay88_cc_bca" value="41" <?php if($ipay88_cc_bca) { echo "checked"; } ?>
                >
                <label for="ipay88_cc_bca">Credit Card (BCA)</label><br>
                <input type="checkbox" id="ipay88_cc_bca_auth" name="ipay88_cc_bca_auth" value="52" <?php if($ipay88_cc_bca_auth) { echo "checked"; } ?>
                >
                <label for="ipay88_cc_bca_auth">Credit Card (BCA Auth)</label><br>
                <input type="checkbox" id="ipay88_cc_bri" name="ipay88_cc_bri" value="35" <?php if($ipay88_cc_bri) { echo "checked"; } ?>
                >
                <label for="ipay88_cc_bri">Credit Card (BRI)</label><br>
                <input type="checkbox" id="ipay88_cc_cimb" name="ipay88_cc_cimb" value="42" <?php if($ipay88_cc_cimb) { echo "checked"; } ?>
                >
                <label for="ipay88_cc_cimb">Credit Card (CIMB)</label><br>
                <input type="checkbox" id="ipay88_cc_cimb_auth" name="ipay88_cc_cimb_auth" value="56" <?php if($ipay88_cc_cimb_auth) { echo "checked"; } ?>
                >
                <label for="ipay88_cc_cimb_auth">Credit Card (CIMB Auth)</label><br>
              </div>
              <div class="col-sm-6">
                <input type="checkbox" id="ipay88_cc_cimb_ipg" name="ipay88_cc_cimb_ipg" value="34" <?php if($ipay88_cc_cimb_ipg) { echo "checked"; } ?>
                >
                <label for="ipay88_cc_cimb_ipg">Credit Card (CIMB IPG)</label><br>
                <input type="checkbox" id="ipay88_cc_danamon" name="ipay88_cc_danamon" value="45" <?php if($ipay88_cc_danamon) { echo "checked"; } ?>
                >
                <label for="ipay88_cc_cimb_danamon">Credit Card (Danamon)</label><br>
                <input type="checkbox" id="ipay88_cc_mandiri" name="ipay88_cc_mandiri" value="53" <?php if($ipay88_cc_mandiri) { echo "checked"; } ?>
                >
                <label for="ipay88_cc_mandiri">Credit Card (Mandiri)</label><br>
                <input type="checkbox" id="ipay88_cc_maybank" name="ipay88_cc_maybank" value="43" <?php if($ipay88_cc_maybank) { echo "checked"; } ?>
                >
                <label for="ipay88_cc_gpn">Credit Card (Maybank)</label><br>
                 <input type="checkbox" id="ipay88_cc_gpn" name="ipay88_cc_gpn" value="49" <?php if($ipay88_cc_gpn) { echo "checked"; } ?>
                >
                <label for="ipay88_cc_maybank">Credit Card (GPN)</label><br>
                 <input type="checkbox" id="ipay88_cc_unionpay" name="ipay88_cc_unionpay" value="54" <?php if($ipay88_cc_unionpay) { echo "checked"; } ?>
                >
                <label for="ipay88_cc_unionpay">Credit Card (Union Pay)</label><br>
              </div>
            </div>
          </div>

          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-status">
                <span data-toggle="tooltip" title="<?php echo $help_ipay88_action; ?>"><?php echo $sandbox_mode; ?></span>
            </label>
            <div class="col-sm-10">
              <select name="ipay88_sandbox" id="input-status" class="form-control">
                <?php if ($ipay88_sandbox) { ?>
                <option value="1" selected="selected"><?php echo $text_sandbox; ?></option>
                <option value="0"><?php echo $text_production; ?></option>
                <?php } else { ?>
                <option value="1"><?php echo $text_sandbox; ?></option>
                <option value="0" selected="selected"><?php echo $text_production; ?></option>
                <?php } ?>
              </select>
            </div>
          </div>

          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-sort-order"><?php echo $entry_sort_order; ?></label>
            <div class="col-sm-10">
              <input type="text" name="ipay88_sort_order" value="<?php echo $ipay88_sort_order; ?>" id="input-sort-order" class="form-control" />
            </div>
          </div>
          
        </form>
      </div>
    </div>
  </div>
</div>
<?php echo $footer; ?>
<script>
  $(function() {
    console.log("iPay88 Opencart plugin ready!");

    const showPaymentMethod = () => {
      const atmChecked = $("#ipay88_paymentgroup_atm").prop('checked');
      const ewalletChecked = $("#ipay88_paymentgroup_ewallet").prop('checked');
      const ccChecked = $("#ipay88_paymentgroup_cc").prop('checked');

      if (atmChecked || ewalletChecked || ccChecked) {
        $("#ipay88_payment_method").show();
      } else {
        $("#ipay88_payment_method").hide();
      }
    }

    $("#ipay88_paymentgroup_atm").on("click", function(event) {
      if (event.target.checked) {
        $("#ipay88_container_atm").show();
      } else {
        $("#ipay88_container_atm").hide();
      }

      showPaymentMethod()
    })

    $("#ipay88_paymentgroup_ewallet").on("click", function(event) {
      if (event.target.checked) {
        $("#ipay88_container_ewallet").show();
      } else {
        $("#ipay88_container_ewallet").hide();
      }

      showPaymentMethod()
    })

    $("#ipay88_paymentgroup_cc").on("click", function(event) {
      if (event.target.checked) {
        $("#ipay88_container_cc").show();
      } else {
        $("#ipay88_container_cc").hide();
      }

      showPaymentMethod()
    })
});
</script>